Subject: Re: bug#38176: 27.0.50; pdf-tools images do not display

From: Óscar Fuentes <[email-masked]>
Date: Thu, 14 Nov 2019 07:02:02 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Is this a problem with the pdf-tools package?  If so, perhaps the bug
> report should go to the author of that package instead of the Emacs bug
> tracker?  We only deal with in-tree and GNU ELPA bugs here...

The problem started after a change on Emacs on the last 10 weeks. The
display is corrupted and occasionally Emacs enters an infinite (or at
least very long) loop.

I'm fairly sure this is a problem introduced by the recent changes on
the redisplay engine. As soon as I have time I'll do a bisection, but
don't hold your breath.